<?xml version="1.0"?>
<gconf>
<entry name="object_type" mtime="1063228782" schema="/schemas/apps/panel/objects/object_type" muser="root" type="string">
<stringvalue>menu-bar</stringvalue>
</entry>
<entry name="toplevel_id" mtime="1063228782" schema="/schemas/apps/panel/objects/toplevel_id" muser="root" type="string">
<stringvalue>top_panel</stringvalue>
</entry>
<entry name="position" mtime="1063228782" schema="/schemas/apps/panel/objects/position" muser="root" type="int" value="0"/>
<entry name="panel_right_stick" mtime="1063228782" schema="/schemas/apps/panel/objects/panel_right_stick_type" muser="root" type="bool" value="false"/>
<entry name="locked" mtime="1063228782" schema="/schemas/apps/panel/objects/locked" muser="root" type="bool" value="true"/>
</gconf>
